
.nextStepCont {
    width: 1000px;
    background: white;
    padding: 0px;
    border: 0px;
    margin: 0px auto;
    margin-top: 30px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    border: 1px solid #cccccc;
    border-bottom: 0px;
    
    -moz-box-shadow: 0 0 5px 5px #cccccc;
    -webkit-box-shadow: 0 0 5px 5px #cccccc;
    box-shadow: 0 0 5px 5px #cccccc;
    
    
}
.nextStep_contentCont {
    width: 960px;
    margin: 0px 20px;
    padding: 0px;
    border: 0px;
    padding-top: 20px;
    padding-bottom: 20px;
    
}


.nextStepCont h1 {
    font-family: 'StagSemi'; 
    font-size: 25px;
    font-weight: normal;
    color: RGB(98,183,223);
    margin: 0px;
    padding: 0px;
    
}

.nextStepCont h2 {
    font-family: 'StagSemi'; 
    font-size: 18px;
    font-weight: normal;
    color: RGB(98,183,223);
    margin: 0px;
    padding: 0px;
    line-height: 24px;
    
}
.nextStepCont p {
    font-family: Helvetica;
    font-size: 13px;
    color: RGB(153,153,153);
    margin: 0px;
    line-height: 17px;
    margin-bottom: 10px;
}
.nextStepCont p a {
    font-family: 'StagSemi';
    text-decoration: none;
    color: RGB(153,153,153);
    font-size: 15px;
}


.nextStepCont hr {
    border: 0px;
    height: 4px;
    padding: 0px;
    border: 0px;
    border-top: 2px dashed RGB(233,233,233);
    margin: 0px;
    margin-bottom: 3px;
    margin-top: 3px;
}